@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, li, pre, form, fieldset, legend, button, input, textarea, th, td{
	margin:0;
	padding:0;
	}
input[type="submit"],input[type="email"],input[type="password"],input[type="tel"] ,select, input[type="reset"],input[type="search"], input[type="button"],textarea, input[type="text"], input[type="date"],button{
	-webkit-appearance: none;/*去掉苹果的默认UI来渲染按钮*/
	-moz-list-list-style:none;
	-ms-list-list-style:none;
	-webkit-list-style:none;
	outline:none;
	border-radius:0px;
	font-family: Arial;
	}	

h1, h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:normal;
	}
address, cite, dfn, em, var, i{
	font-style:normal;
	}
ul, ol{
	list-style:none;
	}
li, a{
	text-decoration:none;
	}
a:hover{
	text-decoration:none;
	}
sup{
	vertical-align:text-top;
	}
sub{
	vertical-align:text-bottom;
	}
fieldset, img{
	border:0;
	display:block;
	}
button, input, select, textarea{
	font-size:100%;
	}
table{
	border-collapse:collapse;
	}
body{
}
.wrap{
	width:100%;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	float: left;
	}
.content{
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.main{
	width: 100%;
	float: left;
}
.header{
	width: 100%;
	float: left;
	padding-top: 18px;
	margin-bottom: 8px;
}
.logo{
	float: left;
}
.nav{
	float: right;
}
.nav li{
	float: left;
	margin-left: 65px;
}
.nav li a{
	line-height: 74px;
	color: #000000;
	font-size: 16px;
}
.nav li.navh a{
	color: #008fff;
}
.nav li:hover a{
	color: #008fff;
}
.footer{
	width: 100%;
	float: left;
	background: #4e4e4e;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
}
.footer p{
	margin-top: 10px;
}
.footer p a{
	color: #fff;
}
